libgps-point-perl_0.17-1_i386.changes is NEW

Archive Administrator installer at
Sat Jan 30 17:02:07 UTC 2010

(new) libgps-point-perl_0.17-1.diff.gz optional perl
(new) libgps-point-perl_0.17-1.dsc optional perl
(new) libgps-point-perl_0.17-1_all.deb optional perl
module providing an object interface for a GPS point
 GPS::Point provides an object interface for a GPS fix (e.g. Position,
 Velocity and Time).
 Note: Please use Geo::Point, if you want 2D or projection support.
(new) libgps-point-perl_0.17.orig.tar.gz optional perl
Changes: libgps-point-perl (0.17-1) unstable; urgency=low
  * Initial release (closes: #567664).

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 567664 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list